@charset "UTF-8";
/* sass setting */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box; }

*:before,
*:after {
  box-sizing: inherit; }

html {
  font-size: 62.5%;
  overflow-y: scroll;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  padding: 0;
  margin: 0;
  word-break: break-all;
  word-wrap: break-word; }

body {
  font-family: "NotoSans_Japanese","Noto Sans JP","メイリオ", "Meiryo","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Osaka", "ＭＳ Ｐゴシック", "MS P Gothic", "sans-serif";
  background: #fff;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.7;
  color: #333; }

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  line-height: 1.5; }

p {
  margin: 0;
  padding: 0; }

dl, dt, dd, ol, ul, li {
  margin: 0;
  padding: 0;
  border: 0; }

ol, ul {
  list-style: none; }

@media (max-width: 1260px) {
  img {
    max-width: 100%;
    height: auto; } }

/*link*/
a {
  color: #0772d3;
  transition: 0.4s; }

a:hover {
  color: #0772d3;
  opacity: 0.7; }

a:visited {
  color: #002C86; }

a.underline {
  text-decoration: underline !important; }

p, dl, li {
  font-size: 14px;
  font-size: 1.4rem; }

#menu li,
#menu_test li {
  float: none; }

#menu li div ul {
  background: none;
  height: auto;
  padding: 0; }

#menu li div#gnav02 ul {
  height: auto; }

#menu li div#gnav01,
#menu li div#gnav02,
#menu li div#gnav03,
#menu li div#gnav04,
#menu li div#gnav05,
#menu li div#gnav06 {
  background: none;
  padding: 0;
  width: auto;
  top: auto;
  left: auto; }

#menu li li,
#menu_test li li {
  clear: both;
  display: block;
  background-image: none;
  margin: 0;
  width: auto;
  line-height: 1.3;
  font-size: 12px;
  font-size: 1.2rem; }

#menu li div#gnav04 li.navTit,
#menu_test li div#gnav04 li.navTit,
#menu li div#gnav01 li.navTit,
#menu li div#gnav03 li.navTit,
#menu li div#gnav02 li.navTit,
#menu_test li div#gnav03 li.navTit {
  font-weight: bold;
  background: none;
  padding: 0;
  margin: 0; }

#menu li div ul li a,
#menu_test li div ul li a {
  display: block;
  padding-left: 0; }

#menu li div#gnav02,
#menu_test li div#gnav02 {
  top: auto;
  left: auto; }

#menu li div#gnav02 div,
#menu_test li div#gnav02 div {
  width: auto;
  padding-bottom: 0; }

#menu li div#gnav03 ul,
#menu_test li div#gnav03 ul {
  height: auto; }

#topicPath {
  max-width: 100%;
  margin: 0;
  padding: 0; }
  #topicPath li {
    float: none;
    margin: 0 10px 0 0;
    padding: 0;
    white-space: nowrap;
    background: none; }

#infoArea h3 {
  margin: 0 0 15px 0;
  padding: 5px 0 5px 8px;
  background: none;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.5;
  color: #000066;
  font-weight: normal;
  border-bottom: solid 1px #E3E3E3; }

#EPbnr div.bnr_half h3 {
  border: none;
  margin: 0 0 10px 0 !important; }

#infoArea table tr:last-child {
  border-right: none; }

.sideLinkManual .CTop_navi li {
  position: relative;
  padding: 0;
  display: block;
  background: none;
  text-align: left;
  margin: 15px 0;
  float: none;
  border-radius: 0; }

#infoArea .sideLinkManual ul.CTop_navi,
.sideLinkManual ul.CTop_navi {
  margin: 0;
  float: none; }

.customer-datatable,
.tanceList {
  margin-right: 20px; }

@media (max-width: 640px) {
  .customer-datatable {
    margin-right: 0; } }

@media (max-width: 1260px) {
  main {
    margin: 0 20px; } }

.select_method1 a:before,
.select_method2 a:before {
  line-height: 1; }

.borderBox {
  width: auto;
  padding: 0;
  margin: 0; }

#infoArea table.addTable2col,
#infoArea table th,
#infoArea table tbody th {
  font-size: 14px;
  font-size: 1.4rem; }

#infoArea p.pricelist {
  height: auto; }

#toEpsite {
  width: auto;
  height: auto;
  position: static; }

#foot,
#foot_s {
  width: auto;
  background: none;
  margin: 0;
  padding: 0;
  text-align: right; }

#submitArea {
  height: auto;
  clear: both; }

.mgt5 {
  margin-top: 5px !important; }

.mgr5 {
  margin-right: 5px !important; }

.mgl5 {
  margin-left: 5px !important; }

.mgb5 {
  margin-bottom: 5px !important; }

.pdt5 {
  padding-top: 5px !important; }

.pdr5 {
  padding-right: 5px !important; }

.pdl5 {
  padding-left: 5px !important; }

.pdb5 {
  padding-bottom: 5px !important; }

.mgt10 {
  margin-top: 10px !important; }

.mgr10 {
  margin-right: 10px !important; }

.mgl10 {
  margin-left: 10px !important; }

.mgb10 {
  margin-bottom: 10px !important; }

.pdt10 {
  padding-top: 10px !important; }

.pdr10 {
  padding-right: 10px !important; }

.pdl10 {
  padding-left: 10px !important; }

.pdb10 {
  padding-bottom: 10px !important; }

.mgt15 {
  margin-top: 15px !important; }

.mgr15 {
  margin-right: 15px !important; }

.mgl15 {
  margin-left: 15px !important; }

.mgb15 {
  margin-bottom: 15px !important; }

.pdt15 {
  padding-top: 15px !important; }

.pdr15 {
  padding-right: 15px !important; }

.pdl15 {
  padding-left: 15px !important; }

.pdb15 {
  padding-bottom: 15px !important; }

.mgt20 {
  margin-top: 20px !important; }

.mgr20 {
  margin-right: 20px !important; }

.mgl20 {
  margin-left: 20px !important; }

.mgb20 {
  margin-bottom: 20px !important; }

.pdt20 {
  padding-top: 20px !important; }

.pdr20 {
  padding-right: 20px !important; }

.pdl20 {
  padding-left: 20px !important; }

.pdb20 {
  padding-bottom: 20px !important; }

.mgt25 {
  margin-top: 25px !important; }

.mgr25 {
  margin-right: 25px !important; }

.mgl25 {
  margin-left: 25px !important; }

.mgb25 {
  margin-bottom: 25px !important; }

.pdt25 {
  padding-top: 25px !important; }

.pdr25 {
  padding-right: 25px !important; }

.pdl25 {
  padding-left: 25px !important; }

.pdb25 {
  padding-bottom: 25px !important; }

.mgt30 {
  margin-top: 30px !important; }

.mgr30 {
  margin-right: 30px !important; }

.mgl30 {
  margin-left: 30px !important; }

.mgb30 {
  margin-bottom: 30px !important; }

.pdt30 {
  padding-top: 30px !important; }

.pdr30 {
  padding-right: 30px !important; }

.pdl30 {
  padding-left: 30px !important; }

.pdb30 {
  padding-bottom: 30px !important; }

.mgt35 {
  margin-top: 35px !important; }

.mgr35 {
  margin-right: 35px !important; }

.mgl35 {
  margin-left: 35px !important; }

.mgb35 {
  margin-bottom: 35px !important; }

.pdt35 {
  padding-top: 35px !important; }

.pdr35 {
  padding-right: 35px !important; }

.pdl35 {
  padding-left: 35px !important; }

.pdb35 {
  padding-bottom: 35px !important; }

.mgt40 {
  margin-top: 40px !important; }

.mgr40 {
  margin-right: 40px !important; }

.mgl40 {
  margin-left: 40px !important; }

.mgb40 {
  margin-bottom: 40px !important; }

.pdt40 {
  padding-top: 40px !important; }

.pdr40 {
  padding-right: 40px !important; }

.pdl40 {
  padding-left: 40px !important; }

.pdb40 {
  padding-bottom: 40px !important; }

.mgt45 {
  margin-top: 45px !important; }

.mgr45 {
  margin-right: 45px !important; }

.mgl45 {
  margin-left: 45px !important; }

.mgb45 {
  margin-bottom: 45px !important; }

.pdt45 {
  padding-top: 45px !important; }

.pdr45 {
  padding-right: 45px !important; }

.pdl45 {
  padding-left: 45px !important; }

.pdb45 {
  padding-bottom: 45px !important; }

.mgt50 {
  margin-top: 50px !important; }

.mgr50 {
  margin-right: 50px !important; }

.mgl50 {
  margin-left: 50px !important; }

.mgb50 {
  margin-bottom: 50px !important; }

.pdt50 {
  padding-top: 50px !important; }

.pdr50 {
  padding-right: 50px !important; }

.pdl50 {
  padding-left: 50px !important; }

.pdb50 {
  padding-bottom: 50px !important; }

.mgt55 {
  margin-top: 55px !important; }

.mgr55 {
  margin-right: 55px !important; }

.mgl55 {
  margin-left: 55px !important; }

.mgb55 {
  margin-bottom: 55px !important; }

.pdt55 {
  padding-top: 55px !important; }

.pdr55 {
  padding-right: 55px !important; }

.pdl55 {
  padding-left: 55px !important; }

.pdb55 {
  padding-bottom: 55px !important; }

.mgt60 {
  margin-top: 60px !important; }

.mgr60 {
  margin-right: 60px !important; }

.mgl60 {
  margin-left: 60px !important; }

.mgb60 {
  margin-bottom: 60px !important; }

.pdt60 {
  padding-top: 60px !important; }

.pdr60 {
  padding-right: 60px !important; }

.pdl60 {
  padding-left: 60px !important; }

.pdb60 {
  padding-bottom: 60px !important; }

.mgt65 {
  margin-top: 65px !important; }

.mgr65 {
  margin-right: 65px !important; }

.mgl65 {
  margin-left: 65px !important; }

.mgb65 {
  margin-bottom: 65px !important; }

.pdt65 {
  padding-top: 65px !important; }

.pdr65 {
  padding-right: 65px !important; }

.pdl65 {
  padding-left: 65px !important; }

.pdb65 {
  padding-bottom: 65px !important; }

.mgt70 {
  margin-top: 70px !important; }

.mgr70 {
  margin-right: 70px !important; }

.mgl70 {
  margin-left: 70px !important; }

.mgb70 {
  margin-bottom: 70px !important; }

.pdt70 {
  padding-top: 70px !important; }

.pdr70 {
  padding-right: 70px !important; }

.pdl70 {
  padding-left: 70px !important; }

.pdb70 {
  padding-bottom: 70px !important; }

.mgt75 {
  margin-top: 75px !important; }

.mgr75 {
  margin-right: 75px !important; }

.mgl75 {
  margin-left: 75px !important; }

.mgb75 {
  margin-bottom: 75px !important; }

.pdt75 {
  padding-top: 75px !important; }

.pdr75 {
  padding-right: 75px !important; }

.pdl75 {
  padding-left: 75px !important; }

.pdb75 {
  padding-bottom: 75px !important; }

.mgt80 {
  margin-top: 80px !important; }

.mgr80 {
  margin-right: 80px !important; }

.mgl80 {
  margin-left: 80px !important; }

.mgb80 {
  margin-bottom: 80px !important; }

.pdt80 {
  padding-top: 80px !important; }

.pdr80 {
  padding-right: 80px !important; }

.pdl80 {
  padding-left: 80px !important; }

.pdb80 {
  padding-bottom: 80px !important; }

.font12 {
  font-size: 12px !important;
  font-size: 1.2rem !important; }

.font14 {
  font-size: 14px !important;
  font-size: 1.4rem !important; }

.font16 {
  font-size: 16px !important;
  font-size: 1.6rem !important; }

.font18 {
  font-size: 18px !important;
  font-size: 1.8rem !important; }

.font20 {
  font-size: 20px !important;
  font-size: 2.0rem !important; }

.font22 {
  font-size: 22px !important;
  font-size: 2.2rem !important; }

.font24 {
  font-size: 24px !important;
  font-size: 2.4rem !important; }

.font28 {
  font-size: 28px !important;
  font-size: 2.8rem !important; }

.fontSmall {
  font-size: 80%; }

.font_big {
  font-size: 160%; }

.fontBold {
  font-weight: bold !important; }

.fontNormal {
  font-weight: normal !important; }

.alignCenter {
  text-align: center !important; }

.alignLeft {
  text-align: left !important; }

.alignRight {
  text-align: right !important; }

.inline {
  display: inline; }

.block {
  display: block; }

.inlineBlock {
  display: inline-block; }

.colorLink {
  color: #0772d3; }

.flexbox_inline {
  display: inline-flex;
  flex-wrap: wrap; }
  .flexbox_inline > li {
    margin: 0 30px 10px 0; }

.flexboxArea {
  width: 100%;
  display: flex; }
  @media (max-width: 640px) {
    .flexboxArea {
      flex-direction: column; } }
  .flexboxArea.gap30 {
    gap: 30px; }

.flexboxBetween {
  justify-content: space-between; }

.flex_center {
  display: flex;
  justify-content: center; }
  @media (max-width: 768px) {
    .flex_center {
      flex-direction: column; } }
  .flex_center > div {
    margin: 0 10px; }
    @media (max-width: 768px) {
      .flex_center > div {
        margin: 0 10px 10px 10px; } }

.gap10 {
  gap: 10px; }

.gap20 {
  gap: 20px; }

.gap30 {
  gap: 30px; }

.gap40 {
  gap: 40px; }

.gap50 {
  gap: 50px; }

.flex {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center; }

.flex-between {
  width: 100%;
  /*height:100%;*/
  display: flex;
  justify-content: space-between;
  align-items: center; }

.flex-around {
  width: 100%;
  display: flex;
  justify-content: space-around;
  align-items: center; }

@media (max-width: 768px) {
  .pcOnly {
    display: none; } }

.spOnly {
  display: none; }
  @media (max-width: 640px) {
    .spOnly {
      display: block; } }

/*
table{
    width: auto;
    border-collapse:collapse;
    background: #fff;

}
table th {
	padding: 8px;
	font-weight: bold;
	text-align: center;
	background: $color-table-titbg;
    border: 1px solid $color-table-line;
    color: $color-table-tit;
    
    
    .crimson {
        color: #fff !important;
    }
    
    a {
        color: #fff;
        
        &:visited { color: #fff;}
    }
}
table td {
	padding: 8px;
    border: 1px solid $color-table-line;
    
}
*/
.noborder {
  border: none !important; }
  .noborder th,
  .noborder td {
    border: none !important; }

.mainWrap {
  width: 960px;
  margin: 0 auto 0 0; }
  @media (max-width: 1260px) {
    .mainWrap {
      margin: 0 auto; } }
  @media (max-width: 960px) {
    .mainWrap {
      width: 100%;
      min-width: 860px;
      padding: 0 10px; } }

.wrapLpc {
  width: 100%;
  padding: 0 10px; }

.wrapLong {
  width: 100%;
  padding: 0 10px; }

.wrap860 {
  width: 860px;
  margin: 0; }

.c-wrapper.hide-sidebar .wrapLong {
  width: 100%;
  max-width: 1260px;
  margin: 0 auto; }

ul.care > li {
  text-indent: -1em;
  padding-left: 1em;
  margin-bottom: 0.5em; }
  ul.care > li:last-child {
    margin-bottom: 0; }

ul.list02cantion > li {
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 1.5;
  padding: 0 0 0 12px;
  text-indent: -6px; }
  ul.list02cantion > li::before {
    display: inline-block;
    content: "※";
    color: #DD3333; }

ul.faq > li {
  line-height: 1.4;
  padding: 0;
  position: relative;
  padding-left: calc(1em + 8px);
  margin-bottom: 10px; }
  ul.faq > li::before {
    position: absolute;
    top: 0;
    left: 0;
    display: inline-block;
    font-family: "Font Awesome 5 Free";
    font-weight: 400;
    content: "\f15c";
    color: #0772d3;
    padding-right: 8px;
    font-size: 1em; }

ul.listdisc {
  list-style: disc;
  padding: 0 0 0 20px; }
  ul.listdisc > li {
    margin: 0 0 8px 0; }
    ul.listdisc > li:last-child {
      margin: 0; }

ol.numberList {
  counter-reset: li; }
  ol.numberList > li {
    position: relative;
    padding-left: 30px;
    margin: 0 0 10px;
    /*デフォルトのスタイルを非表示にする*/
    list-style: none; }
    ol.numberList > li:before {
      position: absolute;
      top: 0;
      left: 0;
      font-weight: bold;
      /*要素の連番（カウンタ）の値を進める*/
      counter-increment: li;
      /*自動連番を付ける関数*/
      content: counter(li) "."; }

#menu_wrap {
  width: 960px;
  margin: 0 0 20px 0; }
  @media (max-width: 1260px) {
    #menu_wrap {
      margin: 0 auto 20px auto; } }
  @media (max-width: 960px) {
    #menu_wrap {
      width: 100%;
      min-width: 860px;
      padding: 0 10px; } }

#headerErea2 {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 15px 0; }
  #headerErea2 p {
    font-size: 14px;
    font-size: 1.4rem; }
  #headerErea2 #headerLogo {
    width: 216px;
    margin-bottom: 8px; }
  #headerErea2 #headerRightArea {
    width: calc(100% - 216px);
    margin-bottom: 8px; }
  #headerErea2 #headerHelpArea {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    margin-left: auto;
    background: none;
    padding-left: 0; }
    #headerErea2 #headerHelpArea p {
      font-size: 11px;
      font-size: 1.1rem; }
    #headerErea2 #headerHelpArea > ul {
      display: flex;
      align-items: center;
      float: none;
      width: auto;
      height: auto;
      margin: 0; }
      #headerErea2 #headerHelpArea > ul > li {
        font-size: 12px;
        font-size: 1.2rem;
        margin: 0 0 0 30px;
        float: none;
        width: auto; }
    #headerErea2 #headerHelpArea #btLogout {
      border-left: 1px solid #ccc;
      margin-left: 20px;
      padding-left: 20px;
      width: auto;
      float: none; }
  #headerErea2 #headerName {
    border-bottom: 2px solid #ccc;
    padding-bottom: 5px;
    display: block; }
  #headerErea2 #headerTest {
    display: flex;
    align-items: center;
    margin: 0 0 0 auto; }
    #headerErea2 #headerTest > p {
      margin-left: 20px; }

body.kanriTop #headerErea2 #headerName {
  display: block; }

a.headerIcontxt {
  display: block;
  position: relative;
  text-decoration: none;
  color: #0071B1;
  transition: opacity 0.4s; }
  a.headerIcontxt:hover {
    opacity: 0.7; }
  a.headerIcontxt > p {
    padding-left: 28px;
    font-size: 11px; }

.headerIcon {
  width: 20px;
  height: 20px;
  position: absolute;
  top: 50%;
  left: 0%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%); }
  .headerIcon img.svg {
    width: 20px;
    height: 20px; }

a.linkTxt {
  text-decoration: none;
  display: block;
  color: #0071B1;
  transition: opacity 0.4s; }
  a.linkTxt:hover {
    opacity: 0.7; }

.svgIcon {
  width: 1em;
  height: 1em;
  position: relative;
  top: -1px;
  margin-right: 8px; }
  .svgIcon svg {
    width: 1em;
    height: 1em;
    fill: #0071B1; }

a.squareBtn {
  display: block;
  text-decoration: none;
  color: #0071B1;
  border: 1px solid #0071B1;
  padding: 2px 8px;
  transition: opacity 0.4s; }
  a.squareBtn:hover {
    opacity: 0.7; }

input[type="submit"].submitBtn {
  display: inline-block;
  appearance: none;
  cursor: pointer;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: bold;
  margin: 0 1%;
  padding: 8px 30px;
  background: #F0F0F0;
  color: #333;
  border-radius: 5px;
  border: none;
  box-shadow: none;
  transition: 0.4s; }
  @media (max-width: 768px) {
    input[type="submit"].submitBtn {
      margin: 0 auto 15px auto; } }
  input[type="submit"].submitBtn:hover {
    opacity: 0.7; }

.linkBtnLite {
  text-align: center;
  border-radius: 20px;
  color: #FFFFFF;
  background-color: #004fa6;
  line-height: 1.2;
  text-decoration: none;
  border: 1px solid #004fa6;
  padding: 5px 15px 5px 15px;
  cursor: pointer;
  transition: 0.4s all; }
  .linkBtnLite:hover {
    opacity: 0.7; }

#menu,
#menu_test {
  margin: 0;
  padding: 0;
  font-size: 12px;
  font-size: 1.2rem;
  width: 100%;
  z-index: 200;
  background: #0071B1;
  border-radius: 3px;
  display: flex;
  position: relative; }

#menu ul.gnav,
#menu_test ul.gnav {
  display: flex;
  width: 100%; }
  #menu ul.gnav > li,
  #menu_test ul.gnav > li {
    width: calc( 100% / 6);
    text-align: center;
    font-size: 14px;
    font-size: 1.4rem;
    border-left: 1px solid rgba(255, 255, 255, 0.3); }
    #menu ul.gnav > li:first-child,
    #menu_test ul.gnav > li:first-child {
      border-left: none; }
      #menu ul.gnav > li:first-child.gnavCate.active,
      #menu_test ul.gnav > li:first-child.gnavCate.active {
        background: #03517d;
        border-radius: 3px 0 0 3px; }
    #menu ul.gnav > li:last-child,
    #menu_test ul.gnav > li:last-child {
      border-left: none; }
      #menu ul.gnav > li:last-child.gnavCate.active,
      #menu_test ul.gnav > li:last-child.gnavCate.active {
        background: #03517d;
        border-radius: 0 3px 3px 0; }
    #menu ul.gnav > li.gnavCate,
    #menu_test ul.gnav > li.gnavCate {
      position: relative; }
      #menu ul.gnav > li.gnavCate.active,
      #menu_test ul.gnav > li.gnavCate.active {
        background: #03517d; }
      #menu ul.gnav > li.gnavCate > a,
      #menu_test ul.gnav > li.gnavCate > a {
        color: #fff;
        font-weight: bold; }
    #menu ul.gnav > li > a,
    #menu_test ul.gnav > li > a {
      display: block;
      width: 100%;
      padding: 10px;
      text-decoration: none; }

#menu li div.menuCategory {
  display: none;
  position: absolute;
  padding-top: 10px !important;
  z-index: 10; }
  #menu li div.menuCategory.active {
    display: block; }

.menuArrowbox {
  position: relative;
  display: block;
  height: auto;
  margin: 0;
  padding: 15px;
  background: #fff;
  background-image: none;
  border: solid 2px #0772d3;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px; }
  .menuArrowbox:after, .menuArrowbox:before {
    bottom: 100%;
    left: 25%;
    border: solid transparent;
    content: "";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none; }
  .menuArrowbox:after {
    border-color: rgba(255, 255, 255, 0);
    border-bottom-color: #ffffff;
    border-width: 5px;
    margin-left: -5px; }
  .menuArrowbox:before {
    border-color: rgba(7, 114, 211, 0);
    border-bottom-color: #0772d3;
    border-width: 8px;
    margin-left: -8px; }
  .menuArrowbox.widDef {
    width: 200%; }

.menuSub > li {
  text-align: left;
  font-size: 12px;
  font-size: 1.2rem; }
  .menuSub > li.navTit {
    border-left: 3px solid #0071B1;
    padding-left: 8px !important;
    margin: 20px 0 5px 0 !important; }
    .menuSub > li.navTit:first-child {
      margin: 0 0 5px 0 !important; }
  .menuSub > li a {
    display: block;
    padding: 4px 0;
    line-height: 1.3; }
    .menuSub > li a:hover {
      text-decoration: none;
      background: #CCEEFF !important; }

#menu li div#gnav02,
#menu_test li div#gnav02 {
  width: 500% !important; }
  #menu li div#gnav02 .menuArrowbox::after,
  #menu li div#gnav02 .menuArrowbox::before,
  #menu_test li div#gnav02 .menuArrowbox::after,
  #menu_test li div#gnav02 .menuArrowbox::before {
    left: 10%; }

#menu ul.gnav > li.gnavCate a.cycleBtn,
#menu_test ul.gnav > li.gnavCate a.cycleBtn {
  background: #fff;
  border-radius: 3px;
  color: #EF940B;
  font-size: 75%;
  font-weight: normal;
  width: calc(100% - 10px);
  margin: 5px;
  padding: 5px; }
  #menu ul.gnav > li.gnavCate a.cycleBtn:hover,
  #menu_test ul.gnav > li.gnavCate a.cycleBtn:hover {
    opacity: 1;
    background: #EF940B;
    border-radius: 3px;
    color: #fff; }
  #menu ul.gnav > li.gnavCate a.cycleBtn .iconL,
  #menu_test ul.gnav > li.gnavCate a.cycleBtn .iconL {
    margin-right: 4px; }
    #menu ul.gnav > li.gnavCate a.cycleBtn .iconL svg,
    #menu_test ul.gnav > li.gnavCate a.cycleBtn .iconL svg {
      width: 24px;
      height: 24px; }

#c1 .gnavCate:nth-child(1) {
  background: #03517d; }

#c2 .gnavCate:nth-child(2) {
  background: #03517d; }

#c3 .gnavCate:nth-child(3) {
  background: #03517d; }

#c4 .gnavCate:nth-child(4) {
  background: #03517d; }

#c5 .gnavCate:nth-child(5) {
  background: #03517d; }

#topicPath {
  margin: 0 0 20px 0;
  display: flex;
  font-size: 14px;
  font-size: 1.4rem; }
  #topicPath > li {
    margin: 0 20px 0 0;
    font-size: 14px;
    font-size: 1.4rem; }
    #topicPath > li::before {
      display: inline-block;
      content: "";
      position: relative;
      top: -2px;
      left: 0;
      width: 0;
      height: 0;
      border-style: solid;
      border-width: 3px 0 3px 6px;
      border-color: transparent transparent transparent #0066CC;
      margin-right: 8px; }
    #topicPath > li a {
      color: #333; }

ul.pageLink {
  display: flex;
  flex-wrap: wrap;
  margin: 0;
  width: auto;
  position: static;
  top: 0;
  left: 0; }
  ul.pageLink > li {
    padding: 0;
    margin: 0 20px 0 0;
    background: none; }
  ul.pageLink a {
    padding-left: 17px;
    background: url(../../../images/admin/ico_arrow_down.gif) left center no-repeat; }

h2 {
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: bold;
  background: #F0F0F0;
  border-left: 6px solid #2459B1;
  padding: 10px 0 10px 10px;
  margin: 0 0 30px 0;
  line-height: 1;
  width: auto; }

.midashiArea {
  position: relative; }
  .midashiArea .topLinkManual {
    background: url("../../../images/admin/ico_book1.gif") no-repeat scroll 0 0 transparent;
    font-size: 12px;
    font-size: 1.2rem;
    font-weight: bold;
    padding: 0 10px 0 18px;
    position: absolute;
    top: 50%;
    left: auto;
    right: 0;
    z-index: 1;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%); }

.topLinkManual {
  background: url(../../../images/admin/ico_book1.gif) no-repeat scroll 0 0 transparent;
  font-size: 12px;
  font-size: 1.2rem;
  font-weight: bold;
  padding: 0 10px 0 18px;
  position: static;
  top: 0;
  left: auto;
  right: 0;
  z-index: 1;
  float: none;
  white-space: nowrap;
  text-align: right;
  margin: 0 20px 0 auto; }

h3 {
  margin: 0 0 15px 0;
  padding: 5px 0 5px 8px;
  border-left: 4px solid #077afa;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1;
  color: #000066;
  font-weight: normal;
  border-bottom: solid 1px #E3E3E3;
  background: none; }

h4 {
  margin: 0 0 10px 0;
  padding: 0;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: bold; }

input,
textarea,
select {
  padding: 5px 10px; }

label:hover {
  cursor: pointer; }

.err_msg,
.error,
.colorRed {
  color: #DD3333; }

.sideLinkManual {
  width: auto;
  max-width: 860px;
  display: flex;
  flex-direction: row-reverse; }

.topicPathArea {
  width: 100%;
  display: flex;
  justify-content: space-between; }
  .topicPathArea .sideLinkManual .CTop_navi {
    width: auto; }
    .topicPathArea .sideLinkManual .CTop_navi li {
      margin: 0; }

.CTop_navi {
  margin: 0 0 10px 0; }
  .CTop_navi li a {
    display: block;
    position: relative;
    width: 100%;
    text-decoration: none;
    font-size: 14px;
    font-size: 1.4rem;
    color: #333;
    margin: 0;
    padding: 8px 30px 8px 28px;
    background: #f0f0f0; }

.CTop_navi li a::before,
.CTop_navi li a::after {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 10px;
  margin: auto;
  content: ""; }

.CTop_navi li a::before {
  width: 12px;
  height: 12px;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background-color: #B8B8B8; }

.CTop_navi li a::after {
  left: 14px;
  width: 3px;
  height: 3px;
  border-top: 1px solid #FFF;
  border-right: 1px solid #FFF;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg); }

.borderBox {
  border: 1px solid #c5c2c2;
  padding: 15px;
  margin: 15px 0; }

/*---テンプレート切替タブ---*/
.temp_formWrapper {
  border-left: 1px solid #E6E6E6;
  border-right: 1px solid #E6E6E6;
  border-bottom: 1px solid #E6E6E6;
  background: #ffffff;
  border-radius: 0 0 5px 5px;
  margin-bottom: 4em; }

.formArea {
  padding: 1em 2em;
  box-sizing: border-box; }

.tmpBtn_list {
  display: flex;
  justify-content: space-between;
  margin: 2em 0 0; }

.mailTemp_list,
.smsTemp_list {
  position: relative;
  border-radius: 0px; }
  .mailTemp_list:hover,
  .smsTemp_list:hover {
    opacity: 0.9; }
  .mailTemp_list a,
  .smsTemp_list a {
    text-decoration: none;
    color: #333;
    font-weight: bold;
    display: block;
    font-size: 14px;
    padding: 15px 10px; }

.tmpBtn_list li {
  width: 100%;
  text-align: center;
  opacity: 0.7; }

.smsTemp_list {
  background: #ccc; }

.mail_location_active {
  background: #ffffff !important;
  color: #028ed9;
  box-shadow: inset 0 4px #028ed9; }

.sms_location_active {
  background: #ffffff !important;
  color: #19a600;
  box-shadow: inset 0 4px #19a600; }

.mailTemp_list {
  background: #ccc;
  /*    background:#e4f2ff;*/ }

.mailTemp_list.tmpBtn_list_active {
  opacity: 1 !important; }

.input-group-addon {
  padding: 12px;
  font-size: 14px;
  font-weight: 400;
  line-height: 1;
  color: #555;
  text-align: center;
  background-color: #eee;
  border: 1px solid #ccc;
  border-radius: 0 5px 5px 0; }

.glyphicon-calendar {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: "Font Awesome 5 Free";
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  -webkit-font-smoothing: antialiased; }

.glyphicon-calendar:before {
  content: "\f073"; }

/* Date picker */
#datetimepicker-area .input-group {
  display: flex;
  justify-content: flex-start;
  align-items: center; }

.input-group.date input {
  border-radius: 5px 0 0 5px !important; }

table.layoutTable {
  border-spacing: 0;
  font-size: 14px;
  font-size: 1.4rem; }
  table.layoutTable th {
    border: 1px solid #ccc;
    color: #004FA6;
    padding: 8px 15px;
    font-weight: bold;
    text-align: left;
    background-color: #E6E6E6; }
  table.layoutTable td {
    padding: 8px 15px;
    background: #fff; }

a.bar_link2 {
  text-decoration: none;
  background: #fff;
  border-radius: 5px;
  border: 1px solid #0071B1;
  padding: 5px 7px 5px 10px;
  transition: 0.4s all; }
  a.bar_link2:hover {
    opacity: 0.7; }

input.grayBtn[type="submit"] {
  border-radius: 20px;
  background: #F0F0F0;
  border: 1px solid #dcd9d8;
  border-bottom: 1px solid #c1c1bd;
  box-shadow: 0 0 1px #c7c5c1;
  padding: 6px 25px;
  font-weight: bold;
  color: #333333; }

input.grayBtn[type="submit"] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer; }

#resp_sec input[type="text"],
#resp_sec input[type="c"],
#resp_sec input.resptable_cell {
  box-sizing: border-box;
  width: 100%;
  border-radius: 5px;
  height: 40px;
  padding: 0 5px;
  border: solid 1px #ccc; }

/* Webkit */
::-webkit-input-placeholder {
  color: #cccccc;
  opacity: 1; }

/* Firefox 18 以前 */
:-moz-placeholder {
  color: #cccccc; }

/* Firefox 19 以降 */
::-moz-placeholder {
  color: #cccccc;
  opacity: 1; }

/* IE 10 以降 */
:-ms-input-placeholder {
  color: #cccccc; }

/* CSS4では以下のような名前の擬似クラスになるらしい */
/* おそらく今のところ対応ブラウザはない */
:placeholder-shown {
  color: #cccccc; }

/*  @media screen and (min-width: 1200px) {
    .c-wrapper {
	  margin-left: 306px;
	  
    }
  }*/
.main-wrapper {
  margin: 0 auto 0 280px;
  width: auto;
  max-width: 100%;
  position: static; }
  @media (max-width: 1260px) {
    .main-wrapper {
      margin: 0 auto; } }

.c-wrapper {
  margin: 0;
  /*    @include lpc {
          margin-left: 0;
      };*/ }

.sidebar {
  position: fixed;
  top: 0;
  width: 240px;
  min-width: auto;
  height: 100vh;
  background-color: #F7F7F7;
  /*$bgcolor-gray*/
  float: none;
  top: 0;
  left: 0;
  /*	height: 100vh;*/
  overflow: hidden;
  /* box-shadow: 5px 0px 6px -4px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 5px 0px 6px -4px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 5px 0px 6px -4px rgba(0, 0, 0, 0.2); */
  display: flex;
  flex-direction: column; }
  @media (max-width: 1260px) {
    .sidebar {
      display: none; } }
  .sidebar p {
    font-size: 12px;
    font-size: 1.2rem; }

.nav_outer {
  display: block;
  width: 100%;
  /*	height:84.2%;*/
  height: calc(100vh - 100px);
  overflow-y: hidden !important;
  overflow-x: hidden;
  direction: ltr;
  scrollbar-color: #cccccc #e4e4e4;
  scrollbar-width: thin;
  padding-right: 10px; }
  .nav_outer:hover {
    overflow-y: auto !important;
    padding-right: 0; }
    .nav_outer:hover::-webkit-scrollbar {
      width: 10px; }
    .nav_outer:hover::-webkit-scrollbar-track {
      background-color: #e4e4e4;
      border-radius: 100px; }
    .nav_outer:hover::-webkit-scrollbar-thumb {
      border-radius: 100px;
      border: 6px solid #cccccc;
      border-left: 0;
      border-right: 0;
      background-color: #cccccc; }

.nav_sideFixBannerArea {
  height: 100px; }

.nav_sideFixBanner {
  position: fixed;
  left: 10px;
  bottom: 10px;
  z-index: 2; }
  @media (max-width: 960px) {
    .nav_sideFixBanner {
      display: none; } }
  @media (max-width: 768px) {
    .nav_sideFixBanner {
      display: none; } }

.testbanner {
  width: 220px;
  height: 80px;
  background: #eee; }

.toggle-icon {
  background: #cccccc;
  top: 12px;
  left: 190px;
  position: fixed;
  /*padding: 8px;*/
  padding: 0;
  cursor: pointer;
  border-radius: 5px;
  font-size: 14px;
  font-size: 1.4rem;
  z-index: 10; }
  @media (max-width: 1260px) {
    .toggle-icon {
      display: none; } }
  .toggle-icon span i {
    display: block;
    width: 30px;
    height: 30px;
    position: relative;
    padding: 8px 0 0 8px; }

.toggle-icon-right {
  display: none; }

.c-wrapper.hide-sidebar #menu_wrap {
  margin: 0 auto 20px auto; }
.c-wrapper.hide-sidebar .main-wrapper {
  margin: 0 auto; }
.c-wrapper.hide-sidebar .mainWrap {
  margin: 0 auto; }
.c-wrapper.hide-sidebar .toggle-icon {
  left: 10px; }
.c-wrapper.hide-sidebar .toggle-icon-left {
  display: none; }
.c-wrapper.hide-sidebar .toggle-icon-right {
  display: block; }
.c-wrapper.hide-sidebar .sidebar {
  display: none; }

.sideMenu {
  margin-bottom: 8px; }
  .sideMenu li {
    font-size: 12px;
    font-size: 1.2rem;
    padding: 0; }
  .sideMenu > li:hover {
    background: #f0f0f0;
    cursor: pointer; }
  .sideMenu > li a {
    display: block;
    color: #333;
    text-decoration: none;
    transition: 0.2s;
    padding: 10px 10px 10px 20px; }
    .sideMenu > li a.active {
      background: inherit;
      border-bottom: 3px solid #ffffff; }
    .sideMenu > li a:hover {
      opacity: 0.8; }

/*Resposive nav*/
@media screen and (max-width: 1024px) {
  #nav-open {
    left: 10px;
    top: 10px;
    width: 32px;
    height: 36px;
    cursor: pointer;
    z-index: 101;
    position: absolute;
    cursor: pointer; }

  #nav-open div {
    position: relative; }

  #nav-open span {
    font-size: 10px;
    font-size: 1rem;
    padding-top: 4px;
    font-weight: bold;
    display: block;
    position: absolute;
    height: 1px;
    width: 100%;
    background: #333;
    left: 0;
    z-index: 101;
    transition: all 0.3s;
    transform: rotate(0deg); }

  #nav-open span.top {
    top: 18px;
    transform: translateY(-17px); }

  #nav-open span.middle {
    top: 27px;
    transform: translateY(-17px); }

  #nav-open span.bottom {
    top: 2px;
    transform: translateY(17px); } }
@media screen and (max-width: 1024px) and (min-width: 1025px) {
  #nav-open span {
    visibility: hidden; } }
@media screen and (max-width: 1024px) {
  #nav-open:hover {
    opacity: 0.6;
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out; } }
@media screen and (max-width: 1024px) {
  #nav-close {
    display: none;
    /*はじめは隠しておく*/
    position: fixed;
    z-index: 99;
    top: 0;
    /*全体に広がるように*/
    left: 0;
    width: 100%;
    height: 100%;
    background: black;
    opacity: 0;
    transition: .3s ease-in-out; } }
@media screen and (max-width: 1024px) {
  #nav-content {
    overflow-y: scroll;
    overflow-x: hidden;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    width: 90%;
    max-width: 360px;
    height: 100%;
    background: #f0f0f0;
    color: #333;
    transition: .3s ease-in-out;
    -webkit-transform: translateX(-105%);
    transform: translateX(-105%); } }
#nav-input:checked ~ #nav-close {
  display: block;
  opacity: .5; }

#nav-input:checked ~ #nav-content {
  -webkit-transform: translateX(0%);
  transform: translateX(0%);
  /*中身を表示（右へスライド）*/
  box-shadow: 6px 0 25px rgba(0, 0, 0, 0.15); }

@media screen and (max-width: 1024px) {
  .titleArea .close {
    display: inline-block;
    padding: 10px 3px; }

  .titleArea .close span {
    display: inline-block;
    position: relative;
    width: 2px;
    border-radius: 2px;
    transition: 3s ease-in-out;
    height: 26px;
    margin: 0px 30px 0 7px;
    transform: rotate(45deg); }

  .titleArea .close span:before {
    left: -4px;
    width: 26px; } }
@media screen and (max-width: 1024px) {
  .close {
    position: absolute;
    z-index: 999999;
    top: 0;
    left: -60;
    cursor: pointer;
    padding: 0 15px 10px;
    -webkit-animation: animScale 2s ease 0s 1 normal;
    animation: animScale 2s ease 0s 1 normal; }

  .close span {
    display: inline-block;
    position: relative;
    width: 3px;
    height: 26px;
    margin: 16px 80px 0 308px;
    padding: 0;
    background: #333;
    transition: .3s easy-in-out;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg); }

  .close span:before {
    display: block;
    position: absolute;
    top: 28%;
    left: -28px;
    width: 28px;
    height: 3px;
    border-radius: 3px;
    margin-top: 5px;
    margin-left: 16px;
    background: #333;
    content: ""; }

  .close:hover {
    opacity: 0.7;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out; } }
.titleArea .close span, .titleArea .close span:before {
  background-color: #ECFBE4; }

.nav_detail {
  display: none; }
  .nav_detail > li {
    text-indent: 0;
    padding: 0; }
    .nav_detail > li > a {
      padding: 10px 10px 10px 30px; }
      .nav_detail > li > a:hover {
        background: rgba(100, 100, 100, 0.1) !important; }

.sideMenu li.sidebar-title {
  font-weight: bold;
  font-size: 14px;
  font-size: 1.4rem;
  margin-top: 10px;
  border-bottom: 1px solid #ccc;
  padding: 10px 10px 10px 20px; }
.sideMenu li.sidebar-nav-title {
  padding: 10px 10px 10px 20px;
  margin-top: 10px;
  font-size: 12px !important;
  font-weight: 700;
  text-transform: uppercase;
  transition: .3s; }

.sidebar-nav-parent {
  text-indent: -1.8em;
  padding: 10px 10px 10px 20px;
  padding-left: calc( 20px + 2em); }
  .sidebar-nav-parent.link {
    padding: 0; }
  .sidebar-nav-parent > a {
    padding-left: calc( 20px + 2em) !important; }

.icon_wrapper i {
  padding: 0 .6rem 0 .6rem; }

#resp_sec {
  max-width: 860px; }

/*
.main-wrapper {
    margin:0 0 0 4%;
    width: 92%;
    max-width: 100%;
    position: relative;
    
    @include lpc {
        margin:0 0 0 4%;
    };
    
    @include pc {
        margin:0 auto;
		width: 870px;
    };
    
    @include midpc {
        width: 97%;
    };
    
    
}
*/
.btmBanner {
  margin-top: 50px; }

#toEpArea {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-top: 1px dotted #333;
  margin: 50px 0 0 0;
  padding: 15px 0 30px 0; }

#foot, #foot_s {
  margin: 0;
  padding: 0;
  text-align: right;
  color: #333; }

ul.articleArea > li {
  margin: 40px 0 0 0;
  padding: 0 0 20px 0;
  border-bottom: 1px dashed #ccc; }

table.dateAreaTable {
  width: auto;
  border-collapse: collapse;
  background: #fff; }

table.dateAreaTable th {
  padding: 8px;
  font-weight: bold;
  text-align: center;
  background: #dbe3f9;
  border: 1px solid #c5c2c2;
  color: #004FA6; }
  table.dateAreaTable th .crimson {
    color: #fff !important; }
  table.dateAreaTable th a {
    color: #fff; }
    table.dateAreaTable th a:visited {
      color: #fff; }

table.dateAreaTable td {
  padding: 8px;
  border: 1px solid #c5c2c2; }

table.dateAreaTable td.noborder {
  border: 0px none; }

table.dateAreaTable thead th,
table.dateAreaTable .midasi2,
table.dateAreaTable .bc_5 {
  border: 1px solid #c5c2c2;
  background-color: #dbe3f9;
  font-weight: bold;
  color: #004FA6; }

table.dateAreaTable tbody td.bc_2,
table.dateAreaTable tbody .bc_2 {
  border: 1px solid #c5c2c2;
  background-color: #edeef2;
  text-align: left;
  color: #004FA6;
  font-weight: bold; }

table.dateAreaTable .bc_5:has(input),
table.dateAreaTable .bc_5:has(select) {
  padding: 3px 8px; }

.CTop_section {
  display: flex;
  flex-wrap: wrap;
  margin: 0 0 20px 0;
  padding: 15px 0;
  border-bottom: 1px dotted #D1CDCD; }

.CTop_icon,
.CTop_iconTest {
  float: none; }

.CTop_navi {
  width: calc(100% - 180px); }

.CTop_icon, .CTop_iconTest {
  display: block;
  width: 160px;
  height: 10px;
  margin: 10px 10px 5px 10px;
  padding-top: 70px;
  padding-bottom: 10px;
  text-align: center;
  font-size: 14px;
  float: left;
  line-height: 113%; }

.CTop_icon {
  color: #0171b1; }

/*アイコン画像*/
/*902-1000*/
.CTop_shop {
  background: url(../../../images/admin/icon_CTop_shop.png) center top no-repeat; }

.CTop_delivery {
  background: url(../../../images/admin/icon_CTop_delivery.png) center top no-repeat; }

.CTop_loan {
  background: url(../../../images/admin/icon_CTop_loan.png) center top no-repeat; }

.CTop_earlycash {
  background: url(../../../images/admin/icon_CTop_earlycash.png) center top no-repeat; }

/*902-1100*/
.CTop_shop2 {
  background: url(../../../images/admin/icon_CTop_shop2.png) center top no-repeat; }

.CTop_cycle {
  background: url(../../../images/admin/icon_CTop_cycle.png) center top no-repeat; }

.CTop_card {
  background: url(../../../images/admin/icon_CTop_card.png) center top no-repeat; }

.CTop_conv {
  background: url(../../../images/admin/icon_CTop_conv.png) center top no-repeat; }

.CTop_yahoo {
  background: url(../../../images/admin/icon_CTop_yahoo.png) center top no-repeat; }

.CTop_carrier {
  background: url(../../../images/admin/icon_CTop_carrier.png) center top no-repeat; }

.CTop_paypal {
  background: url(../../../images/admin/icon_CTop_paypal.png) center top no-repeat; }

.CTop_s_multi {
  background: url(../../../images/admin/icon_CTop_multi.png) center top no-repeat; }

.CTop_atobarai {
  background: url(../../../images/admin/icon_CTop_atobarai.png) center top no-repeat; }

.CTop_mail_link {
  background: url(../../../images/admin/icon_CTop_mail.png) center top no-repeat; }

.CTop_transfer {
  background: url(../../../images/admin/icon_CTop_transfer.png) center top no-repeat; }

.CTop_banktransfer {
  background: url(../../../images/admin/icon_CTop_banktransfer.png) center top no-repeat; }

.CTop_paypay {
  background: url(../../../images/admin/icon_CTop_paypay.png) center top no-repeat; }

.CTop_terminal {
  background: url(../../../images/admin/icon_CTop_terminal.png) center top no-repeat; }

/*902-1200*/
.CTop_sales_detail {
  background: url(../../../images/admin/icon_CTop_sales_detail.png) center top no-repeat; }

.CTop_sales_calculate {
  background: url(../../../images/admin/icon_CTop_sales_calculate.png) center top no-repeat; }

.CTop_s_delivery {
  background: url(../../../images/admin/icon_CTop_s_delivery.png) center top no-repeat; }

.CTop_rakuten {
  background: url(../../../images/admin/icon_CTop_sales_rakuten.png) center top no-repeat; }

.CTop_amazon {
  background: url(../../../images/admin/icon_CTop_amazon.png) center top no-repeat; }

.CTop_csv {
  background: url(../../../images/admin/icon_CTop_csv.png) center top no-repeat; }

/*902-1300*/
.CTop_shop_setting {
  background: url(../../../images/admin/icon_CTop_shop_setting.png) center top no-repeat; }

.CTop_set_card {
  background: url(../../../images/admin/icon_CTop_set_card.png) center top no-repeat; }

.CTop_set_conv {
  background: url(../../../images/admin/icon_CTop_set_conv.png) center top no-repeat; }

.CTop_set_multisecurity {
  background: url(../../../images/admin/icon_CTop_set_multisecurity.png) center top no-repeat; }

/*902-1400*/
.CTop_support {
  background: url(../../../images/admin/icon_CTop_support.png) center top no-repeat; }

.CTop_section .CTop_navi {
  display: flex;
  flex-wrap: wrap;
  gap: 10px; }

.CTop_iconTest {
  filter: grayscale(100%); }

/***********
 aリンク
***********/
body.link-style a {
  transition: 0.4s; }

body.link-style a:hover {
  opacity: 0.7; }

/***********
 グレーのバーにリンクを乗せる
***********/
.blockTitle-grayBar {
  background-image: none;
  display: inline-block;
  font-weight: bold;
  font-size: 120%;
  color: #333;
  position: relative;
  width: 820px;
  padding: 0.6em 1.6em;
  margin: 1.5em 0 0;
  background: #F0F0F0; }

.blockTitle-grayBar span {
  font-weight: bold;
  font-size: 140%;
  margin-right: 20px; }

body .blockTitle-grayBar {
  width: 100%;
  padding: 0.6em 1.6em;
  margin: 1.5em 0 0; }

.bar_link {
  background: #ffffff;
  border-radius: 5px;
  border: 1px solid #0066cc;
  height: 30px;
  font-size: 12px;
  padding: 5px 7px 5px 10px;
  position: absolute;
  top: 40%;
  right: 10px; }

a.bar_link {
  text-decoration: none; }

/***********
 FAQリスト
***********/
ul.list-faq {
  list-style: none; }

ul.list-faq li {
  font-size: 14px;
  font-weight: bold;
  border-bottom: 1px dotted #ccc;
  color: #0066cc;
  padding: 7px 0px; }

ul.list-faq li a {
  text-decoration: none;
  display: block; }

.bg_blueBox {
  background: #EEF5FF;
  border-radius: 10px;
  padding: 15px; }

.bg_blueBox p {
  font-size: 14px;
  margin-bottom: 10px; }

.bg_blueBox a {
  font-size: 14px; }

/***********
 ヘルプページ
***********/
.help_outbox {
  width: 100%;
  display: inline-flex;
  flex-wrap: wrap; }

.help_outbox a {
  text-decoration: none;
  width: 100%;
  display: contents; }

.help_inbox {
  width: calc(100% / 4 - 20px);
  margin: 10px !important;
  box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.15);
  padding: 15px;
  text-align: center;
  transition: 0.4s; }

.help_inbox:hover {
  opacity: 0.7;
  transform: translateY(-5px); }

.help_inbox p {
  font-size: 14px;
  color: #333;
  text-align: left;
  line-height: 1.4em; }

p.helpbox-title {
  font-weight: bold;
  color: #0066cc;
  text-align: center;
  margin-bottom: 7px;
  margin-top: 15px; }

.help-faqListstyle {
  text-align: center;
  width: 100%; }

.help-faqListstyle ul {
  list-style: none;
  display: inline-flex;
  flex-wrap: wrap;
  width: 100%; }

.help-faqListstyle ul li {
  width: calc(100% / 3 - 40px);
  margin: 20px;
  text-align: left;
  color: #0066cc;
  border-bottom: 1px solid #0066cc;
  position: relative;
  padding: 7px 0px; }

.help-faqListstyle ul li::after {
  font-family: "Font Awesome 5 Free";
  font-style: normal;
  font-weight: 600;
  content: "\f054";
  position: absolute;
  right: 0;
  top: 10%; }

.help-faqListstyle ul li::after:hover {
  opacity: 0.7; }

.help-faqListstyle ul li a {
  text-decoration: none;
  transition: 0.4s;
  display: block; }

.help-faqListstyle ul li a:hover {
  opacity: 0.7; }

/*************
 照合結果注釈
*************/
#result-Areabox {
  width: 100%; }

#result-Areabox table {
  border-radius: 0px;
  width: 100%;
  border-bottom: 1px solid #ccc; }

#result-Areabox table th {
  border-radius: 0px;
  background: #3F8ECF;
  color: #fff;
  font-size: 12px;
  width: 220px;
  box-sizing: border-box; }

#result-Areabox table th:last-child {
  border-bottom: 0px; }

#result-Areabox table td {
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
  font-size: 12px; }

#result-Areabox table td:last-child {
  border-right: 1px solid #ccc; }

#result-Areabox h3 {
  margin-bottom: 15px;
  margin-top: 30px; }

#result-Areabox .table-addtext {
  display: flex;
  align-items: center;
  margin-bottom: 20px; }

#result-Areabox .table-addtext table {
  width: 60%;
  margin-bottom: 0px;
  margin-right: 10px; }

#result-Areabox .table-disable table th {
  background: #aaa; }

#result-Areabox .td410 {
  width: 410px; }

#result-Areabox ul.result-coutionlist {
  list-style: disc;
  list-style-position: inside; }

#result-Areabox ul.result-coutionlist li {
  font-size: 14px;
  text-indent: -19px;
  margin-left: 14px;
  margin-bottom: 10px;
  text-align: left; }

#result-Areabox .middle-title {
  font-weight: bold; }

.sysstatus-info {
  display: block;
  padding: 1rem;
  background: #F7F7F7;
  margin-bottom: 1rem;
  box-sizing: border-box;
  font-size: 12px; }
  .sysstatus-info-title {
    font-weight: bold;
    color: #0071B1;
    font-size: 15px; }
